<!DOCTYPE html>
<html>
<title>Neue Bibliothek Musterstadt</title>
<meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1">
<link rel="stylesheet" href="styles.css">

<body class="startscreen">
    <a class="startscreen-btn" href="BibliothekMusterstadt.html">Willkommen<br>
        <img id="#startscreen-logo" src="images/logo.svg" style="height: 300px"><br>
        Neue Bibliothek Musterstadt</a>
</body>

</html>